/* GENERAL RULES */
body {
    background-image: url(images/fin3.gif);
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #D4E3DC;
    font-size: 12px;
    margin: 0;
    padding: 0;
    background-color: #000
    }
/* reinforcement rules for bad browsers */
p, td, li, ul, ol, h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #D4E3DC
    }
/* DEFAULT LINK PROPERTIES, NO TEXT DECORATION MEANS NO UNDERLINING */
a:link {
    color: #B75656;
    text-decoration: none
    }
a:visited {
    color: #B75656;
    text-decoration: none
    }
a:hover, a:active {
    color: #6E9383;
    text-decoration: none
    }
/* NAVIGATION BAR LINKS */
#nav a {
    font-size: 11px;
    font-weight: bold
    }
#nav a:hover {
    color: #D4E3DC
    }
/* THIS IS TO HIDE THINGS FROM SIGHTED USERS, BUT READ THEM TO BLIND USERS */
.hide {
    display: none
    }
/* CALENDAR SPECIFIC STYLES */
/* week sets the styles for all of the days of the week */
#week {
    color: #95B0A5;
    font-size: 11px;
    text-align: center;
    vertical-align: middle
    }
/* calendar sets the default line height for the whole calendar */
#calendar {
    line-height: 80%
    }
/* CALENDAR SPECIFIC STYLES */
/* months sets the default style for the month names */
.months {
    color: #C66;
    font-size: 14px;
    padding: 10px
    }
/* this overrights the style above for the current month */
.thismonth {
    font-weight: bold;
    color: #D4E3DC
    }
/* here we set the line spacing between bands and overwrite the paragraph color set above */
#calendar p {
    margin: 0;
    padding: 0 0 5px;
    color: #FFF
    }
/* create blank space at the bottom of each calendar day, and overwrite any text color for not in a p tag */
#calendar td {
    padding-bottom: 40px;
    color: #FFF
    }
/* special color for special events */
.special {
    color: #ffcc80
    }
/* small bold text for showtimes and prices */
.small {
    font-size: 10px;
    font-weight: bold
    }
/* styles specific to the form at the bottom of each page */
#eventmail {
    font-size: 11px;
    color: #d4e3dc;
    line-height: 1.5em
    }
.inputbox {
    height: 20px;
    width: 375px;
    margin-top: 3px;
    padding-top: 3px
    }
.formbutton {
    margin: 5px;
    vertical-align: middle
    }
/* graphic styles set the text size & color for text that is in the graphic div (the image at the top of each page),  and the padding on the right side of the image*/
#graphic {
    color: #D4E3DC;
    /* 	font-size: 10px; */
    }
.left {
    margin-right: 26px
    }
.right {
    margin-left: 26px
    }
#graphic p {
    margin: 0;
    padding: 0 0 15px
    }
#story img {
    margin-left: 5px
    }
/* sometimes we want smaller text beside the graphic image */
.eleven {
    font-size: 11px
    }
/* MENU SPECIFIC STYLES*/
/* the menu section titles are h1 tags - structural markup, good for google*/
#menu h1 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #FFCC80;
    font-weight: normal;
    padding: 0 0 4px 0
    }
/* items on the menu are white and have 10 px of space below each section, 26 pixels indent before the description and 3 pixels below each description and above each food item name */
#menu dl {
    margin: 0;
    padding: 0 0 10px 0
    }
#menu dd {
    color: #FFF;
    margin: 0;
    padding: 0 0 3px 26px
    }
#menu dt {
    color: #FFF;
    margin: 0;
    padding: 3px 0
    }
/* the default color for directions text is white, not blue */
#directions, #directions p {
    color: #FFF
    }
#directions h1 {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 12px;
    color: #ffcc80;
    font-weight: normal
    }
/* headers in the directions are blue, not white, so we need a special tag to overwrite the white, above */
.blue {
    color: #95B0A5
    }
.credit {
    font-size: 10px;
    color: #6CC
    }